/***********************************
// ██████╗ ██╗   ██╗████████╗████████╗ ██████╗ ███╗   ██╗███████╗
// ██╔══██╗██║   ██║╚══██╔══╝╚══██╔══╝██╔═══██╗████╗  ██║██╔════╝
// ██████╔╝██║   ██║   ██║      ██║   ██║   ██║██╔██╗ ██║███████╗
// ██╔══██╗██║   ██║   ██║      ██║   ██║   ██║██║╚██╗██║╚════██║
// ██████╔╝╚██████╔╝   ██║      ██║   ╚██████╔╝██║ ╚████║███████║
// ╚═════╝  ╚═════╝    ╚═╝      ╚═╝    ╚═════╝ ╚═╝  ╚═══╝╚══════╝
// 1. <button> reset
// 2. Buttons styles
***********************************/
button{
	cursor: pointer;
	appearance: none;
	margin: 0;
	padding: 0;
	background: none;
	border: none;

	&:hover{
		cursor: pointer;
	}

}

.btn,
.button{
	
	.icon{
		//@include icon(32,32)
	}
}


@mixin button($color: blue, $border: false){
	display: inline-block;
	color: $color;
	//font-family: $SourceSansPro;
	@include font(18);
	font-weight: 700;
	min-width: 175px;
	padding: 15px 25px;
	text-align: center;
	@if $border != false{
	border: solid 2px $border;
	border-radius: 14px;
	}
}

.button--blue{
	@include button(#ffffff, blue);
	background-color: blue;
}